Skip to main content
GET
/
api
/
v1
/
discovery
/
boards
/
{board_id}
/
saved-searches
List Saved Searches
curl --request GET \
  --url https://api.example.com/api/v1/discovery/boards/{board_id}/saved-searches \
  --header 'Authorization: Bearer <token>'
[
  {
    "board_id": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "id": "<string>",
    "name": "<string>",
    "created_by": "<string>",
    "filters_json": {},
    "intent_id": "<string>",
    "query": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.oktolabs.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

board_id
string
required

Response

Successful Response

board_id
string
required
created_at
string<date-time>
required
id
string
required
name
string
required
created_by
string | null
filters_json
Filters Json · object
intent_id
string | null
query
string | null
Last modified on May 8, 2026